/* ------------------------------ layout.css */
body{
	width:100%; 
	font:100%;
	margin:0;
	padding:0;
	color:#fff;
	text-align:center;
	background:#000 url(/special/0903/26/images/bg.gif) top left repeat fixed;
	}

#wrapper{
	width:240px;
	margin:10px auto;
	font-size:small;
	text-align:left;
	background-color:#970f00;
	}

#footer{
	padding:10px 0 5px 0;
	background:#970f00 url(/special/0903/26/images/footer_bg.gif) top left no-repeat;
	}

img{margin:0; padding:0;}

#content img{display:block;}

p{
	margin:5px 0;
	padding:0 5px;
	line-height:1.3em;
	}

#header .pickup{line-height:1.1em;}

#content #news{color:#000;}

#footer p{
	margin:0;
	padding:0;
	}

span{color:#ff62a4;}

a{color:#ffae00;}

a:hover{text-decoration:none;}